Ignore:
Timestamp:
Aug 5, 2005, 3:57:08 PM (14 years ago)
Author:
gwright
Message:

Use --with-mylibgd to force the use of graphviz's internal libgd.
This avoids a namespace conflict with the latest DP gd2.

This version of graphviz will likely be moved to a new port,
graphviz-221 or something like that. The new graphviz 2.4 will
build as two ports, since the drawing engine has been split from the
rendering. The graphviz-221 port will provide a measure of compatibility
for people who require it.
Bug:
Submitted by:
Reviewed by:
Approved by:
Obtained from:

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/graphics/graphviz/Portfile

    r13353 r13365  
    1 # $Id: Portfile,v 1.24 2005/08/04 14:30:26 gwright Exp $
     1# $Id: Portfile,v 1.25 2005/08/05 15:57:08 gwright Exp $
    22
    33PortSystem 1.0
    44name            graphviz
    55version         2.2.1
    6 revision        3
     6revision        4
    77categories      graphics
    88maintainers     gwright@opendarwin.org
     
    5050                LDFLAGS=-L${prefix}/lib
    5151
    52 configure.args  --mandir=${prefix}/share/man
     52configure.args  --mandir=${prefix}/share/man    \
     53                --with-mylibgd
    5354
    5455variant quartz  { pre-patch     { file copy ${worksrcpath}/mac/dotneato/quartzgen.c \
Note: See TracChangeset for help on using the changeset viewer.